\begin{frame}
  \frametitle{Getting help}
  \begin{block}{\href{mailto:1234@epfl.ch}{1234@epfl.ch}}
    \begin{itemize}
    \item send a mail to \href{mailto:1234@epfl.ch}{1234@epfl.ch}
    \item start the subject with \textbf{HPC}
    \end{itemize}
  \end{block}

  \begin{block}{We need to know as many of the following as possible}
    \begin{itemize}
    \item the Job ID
    \item the directory location and name of the submission script
    \item where the ``{slurm-*.out}'' file is to be found
    \item how the ``{\tt sbatch}'' command was used to submit it
    \item the output from ``{\tt env}'' and ``{\tt module list}'' commands
    \end{itemize}
  \end{block}
\end{frame}

\begin{frame}
  \frametitle{Going further}
  \begin{block}{SCITAS offers courses in}
    \begin{itemize}
    \item Compiling code and using MPI
    \item MPI, an introduction to parallel programming
    \item MPI, advanced parallel programming
    \item Introduction to profiling and software optimisation
    \item Computing on GPUs
    \item Data Management: code and large files
    \item Introduction to Linux
    \end{itemize}
  \end{block}

\end{frame}


\begin{frame}
  \frametitle{Useful links}
  \renewcommand{\baselinestretch}{1.5}
  \begin{block}{links}
    Change your shell at:

    \hspace*{10mm}\url{https://cadiwww.epfl.ch/cgi-bin/accountprefs/}

    SCITAS web site:

    \hspace*{10mm}\url{http://scitas.epfl.ch}

    (in particular) SCITAS documentation space:

    \hspace*{10mm}\url{http://scitas-doc.epfl.ch/}

    % \hspace*{10mm}\url{http://scitas-data.epfl.ch/kb/Using+the+clusters+the+reproducible+way}

    SLURM man pages:

    \hspace*{10mm}\url{http://slurm.schedmd.com/man_index.html}
  \end{block}
\end{frame}

%%% Local Variables:
%%% mode: latex
%%% TeX-master: "slides"
%%% End:
